"Catalan Names (Female)" = "카탈로니아 이름(여성)";

"Catalan Names (Male)" = "카탈로니아 이름(남성)";

"Catalan Surnames" = "카탈로니아 성";

"Finnish Names (Female)" = "핀란드 이름(여성)";

"Finnish Names (Male)" = "핀란드 이름(남성)";

"Finnish Surnames" = "핀란드 성";

"Forenames (Female)" = "이름(여성)";

"Forenames (Male)" = "이름(남성)";

"German Names (Male)" = "독일 이름(남성)";

"Hindi and Indian Names (Female)" = "힌디어 및 인도 이름(여성)";

"Hindi and Indian Names (Male)" = "힌디어 및 인도 이름(남성)";

"Irish Surnames" = "아일랜드 성";

"Italian Names (Female)" = "이태리 이름(여성)";

"Italian Names (Male)" = "이태리 이름(남성)";

"Italian Surnames" = "이태리 성";

"Japanese Names (Female)" = "일본 이름(여성)";

"Japanese Names (Male)" = "일본 이름(남성)";

"Japanese Surnames" = "일본 성";

"Literary Surnames" = "문학상의 성";

"Polish Names (Female)" = "폴란드 이름(여성)";

"Polish Names (Male)" = "폴란드 이름(남성)";

"Polish Surnames" = "폴란드 성";

"Popular British Names (Female)" = "대중적인 영국 이름(여성)";

"Popular British Names (Male)" = "대중적인 영국 이름(남성)";

"Popular British Surnames" = "대중적인 영국 성";

"Popular London Surnames" = "대중적인 런던 성";

"Popular US Names (Female)" = "대중적인 미국 이름(여성)";

"Popular US Names (Male)" = "대중적인 미국 이름(남성)";

"Potential Dictionary Surnames" = "잠재적인 사전상의 성";

"Spanish Names (Female)" = "스페인 이름(여성)";

"Spanish Names (Male)" = "스페인 이름(남성)";

"Spanish Surnames" = "스페인 성";